Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 596489 - Fedora 13 repository contains obsolete rawhide version of fedora-package-config-apt
Summary: Fedora 13 repository contains obsolete rawhide version of fedora-package-conf...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-package-config-apt
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Axel Thimm
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-26 19:50 UTC by Kam Leo
Modified: 2010-07-06 17:33 UTC (History)
2 users (show)

Fixed In Version: fedora-package-config-apt-13-7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-07-06 17:33:06 UTC


Attachments (Terms of Use)

Description Kam Leo 2010-05-26 19:50:51 UTC
Description of problem:

Rawhide version is in Everything repository. Need to push out release version.


Version-Release number of selected component (if applicable):

$ rpm -q fedora-package-config-apt
fedora-package-config-apt-12.89-6.noarch

How reproducible:

Always.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Kam Leo 2010-06-10 03:31:10 UTC
Fedora 13 has been out for over a month. It would be nice to see some action on this package. It shouldn't be too difficult to push out a fix to change a string from "12.98" to "13".

Comment 2 Fedora Update System 2010-07-05 18:42:10 UTC
fedora-package-config-apt-13-7,fedora-package-config-smart-13-21 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/fedora-package-config-apt-13-7,fedora-package-config-smart-13-21

Comment 3 Axel Thimm 2010-07-05 18:50:40 UTC
Sorry for the delay, these two (important) bugs somehow missed me. :/

Comment 4 Fedora Update System 2010-07-06 17:32:54 UTC
fedora-package-config-apt-13-7, fedora-package-config-smart-13-21 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.